Pourquoi

La tenue d'un rucher d'abeilles demande un suivi méthodique des différentes observations et actions effectuées lors des visites.

Cela peut se faire sur papier mais lorsque les visites sont fréquentes, le volume des renseignements rend l'exploitation des documents fastidieuse.

L'objectif principal du logiciel est de rendre cette exploitation plus facile.

Copyright © 2013-2024, XWare


Comment

Il est jugé important de visualiser l'emplacement des ruches pour mieux appréhender la vie du rucher.

C'est pourquoi, le logiciel permet de dessiner les ruches dans leur environnement .

La partie "gestion" est articulée autour des compte-rendus de visite des ruches.

Un arbre de synthèse permet d'accéder rapidement aux données.


Démarrer

Cliquer sur le bouton "Nouveau rucher"

Nommer ce nouveau rucher

On va pouvoir placer des ruches dans la zone quadrillée


Dessiner le rucher

Cette application n'est pas un logiciel de dessin mais elle permet de placer des ruches et de les situer dans leur environnement.

Pour démarrer un nouveau rucher, menu "Rucher/nouveau" ou cliquer sur le bouton


Environnement

Dessin du rucher

Charger une photo ou un dessin qui constituera le fond. Menu Rucher/Image de fond/Choisir. Cette action n'est pas indispensable. On ne l'utilisera que si l'on dispose d'une vue aérienne à la bonne échelle. Cette image pourra être étirée ou comprimée en utilisant les flèches du clavier

Sinon, on peut dessiner quelques repères topographiques :

Ligne

Dessiner : Choisir la couleur avec le bouton "Couleur de dessin" [image] , cliquer sur le bouton "ligne, surface ou texte" pour obtenir [image] et cliquer dans le rucher. Cliquer droit pour terminer.

Déplacer Placer le pointeur sur l'extrémité d'un segment et le déplacer en maintenant le bouton gauche enfoncé.

Modifier Placer le pointeur sur l'extrémité d'un segment puis cliquer droit pour obtenir un menu contextuel.

Effacer : menu Edition/Effacer

Texte

Placer : Cliquer sur le bouton "Ligne, surface ou texte" pour obtenir [image] et cliquer dans le rucher. La taille des textes est choisie dans le menu Edition/Préférences.

Effacer : menu Edition/Effacer

Déplacer : Placer le pointeur sur le texte et le déplacer en maintenant le bouton gauche enfoncé.

Contour fermé

Remplir : Cliquer sur le bouton "Ligne, surface ou texte" pour obtenir [image] , choisir la couleur avec le bouton "Couleur de dessin" [image] (pour rendre une zone transparente, prendre la première couleur personnalisée dans la boite de dialogue)et cliquer dans la zone à remplir.

Effacer : menu Edition/Effacer

Couleur du fond

Modifier : Cliquer sur le bouton

Il faut ensuite placer les ruches


Ruches

Trois types génériques de ruche sont possibles :

  • R.. : Ruche simple (Ex Dadant 10 ou 12 cadres)
  • T.. : RucheTte 5/6 cadres
  • N.. : Ruchette de fécondation pour Nucleus.
  • G.. : Biruche, partie gauche et D.. : Biruche, partie droite. Les 2 symboles peuvent être accolés:

Ce symbole n'est pas orientable : SUD seulement.

Implanter une ruche : Cliquer sur le bouton correspondant [image] après avoir déclaré un nouveau rucher. Une ruche apparait. Déplacer le pointeur pour la mettre en place.

Déplacer une ruche : Cliquer dessus et déplacer le pointeur en maintenant le bouton gauche enfoncé.

Orienter une ruche : Cliquer droit sur la ruche puis menu "Orienter".

Colorer une ruche : Cliquer droit sur la ruche puis menu "Colorer" (s'inspirer de la couleur réelle de la ruche).

Renommer une ruche : Cliquer droit sur la ruche puis menu "Renommer". A effectuer s'il s'agit d'une première installation, sinon utiliser plutôt le menu "Transférer".

Transférer : Cliquer droit sur la ruche puis menu "Transférer". Choisir le type de ruche cible et son numéro (Les ruches existantes ne sont pas dans la liste).

Permuter : Cliquer droit sur la ruche puis menu "Permuter avec". Choisir la ruche cible. Il faut en général réorienter les deux ruches.

Réunir avec : Cliquer droit sur la ruche (source) puis menu "Réunir avec" et choisir l'autre ruche (cible). La ruche source est conservée. La ruche cible est éliminée. La reine la plus jeune est conservée.

Détruire et enlever : Cliquer droit sur la ruche puis menu "Enlever/Détruire". Les données de la ruche restent accessibles dans le rucher virtuel "Mortes" .

Indications affichées sur la ruche :

Sur fond blanc : Le repère de la ruche (Ex R5, T8 , B2 )

Si la reine est suivie, dans un cercle à bord noir, le caractère :

  • "R" : l'âge de la reine est connu.
  • "M" : l'âge de la reine est connu, la reine est marquée.
  • "N" : l'âge de la reine est connu , la reine est marquée et numérotée.
  • "V" : l'âge de la reine est connu mais la reine est déclarée "vierge".

Si la reine est présente mais d'âge inconnu, dans un cercle noir :

  • "R" : reine non suivie.
  • "V" : reine vierge.

Si la reine est absente, dans un cercle noir :

  • "C" : une cellule royale est présente.
  • "O" : la colonie est orpheline.
  • "F" : la colonie est orpheline mais des oeufs ont été vus..
  • "B" : la colonie est bourdonneuse (plusieurs larves par cellule) .

Si un élevage de reines est planifié, dans un cercle violet :

  • "E" : la colonie est utilisée pour élever des reines

Pour obtenir un message d'information sur la reine, cliquer dans l'icône circulaire.

Une ruche éleveuse est représentée en traits gras:

En frappant la barre d'espace, on peut afficher d'autres informations :

  • Age de la reine et, si connue, sa filiation (F0..F5)
  • Date de la dernière visite
  • Dernière pesée de la ruche
  • Récolte de miel cumulée pour l'année.
  • Si elle a été renommée, anciens noms de la ruche
  • Le nombre de cadres utilisables, éventuellement entre partitions. (touche F6 )

Cadre entourant la ruche sélectionnée

L'encadrement de la ruche sélectionnée permet de visualiser:

  • Le nombre de hausses(si au moins une )
  • La présence d'un nourrisseur
  • La présence d'une grille à reine.
  • Le nombre de corps (si plusieurs )
  • La présence de partition : traits verticaux

Les couleurs de remplissage et de contour de ce cadre sont liés à des attributs supplémentaires.

Ces attributs peuvent être définis depuis le menu "Edition/Préférences", onglet "Attributs".

Cliquer sur le cadre pour voir ces attributs (s'ils existent ).

Bulle d'information:

Une bulle rassemble les dernières informations (visites) sur la ruche. Pour la voir, il faut :

  • Enfoncer le bouton
  • Placer le pointeur de la souris sur une ruche.

La bulle peut être transparente, positionnée automatiquement. Elle peut contenir l'âge des dernières actions ou observations.

Menu "Édition / préférences".


Noms des ruches

Noms des ruches :

1. Noms simples ( conseillés )

Une lettre majuscule suivie de 1,2 ou 3 chiffres, par exemple:

    • R pour une ruche
    • T pour une ruchette
    • G ou D pour une demie bi-ruche
    • N pour un nucleus
    • M pour un élément miniplus
    • X pour un élément maxiplus
    • V pour un élément de divisible
    • E pour une éleveuse

Exemples : R1 , G8, T999

2. Noms étendus

N'importe quelle lettre majuscule suivie de 1,2 ou 3 chiffres ou tirets

Exemples :

    • V4_3 (assemblage de 2 éléments 4 et 3 de divisible)
    • X8_7 (2 haussettes maxiplus X8 et X7 superposées)

3. Noms longs

Composés d'une lettre majuscule suivie de

    • Lettres minuscules ou majuscules non accentuées
    • Chiffres
    • Tirets - ou _

Ils sont sensibles à la casse (minuscules / MAJUSCULES) : "R2021abc" est différent de "R2021ABC".

Prudence et parcimonie avec les noms longs car:

    • Un nom trop long (plus de 10 caractères )risque d'être incomplètement affiché. Il peut cependant être lu dans la barre de titre de la fenêtre principale.
    • Utiliser des noms longs augmente la taille des fichiers de sauvegarde.

Exemple: "PremiereRuche"


Rendre compte d'une visite

C'est évidemment une tâche importante qui conditionne tout le reste. Il ne faut pas la négliger.

Les visites sont encapsulées dans l'année civile courante.

Après un changement d'année , sauf cas particulier, les visites de l'année précédente ne sont plus directement visibles.


Saisie dans VisiBee

Saisie sur papier

Imprimer une fiche de visite

On peut imprimer une fiche de visite depuis le menu "Ruchers/Visites/..". Une fiche par ruche à remplir sur site.

Dans le tableau, cocher ou compléter les différentes cases.

De retour à la maison, il faut retranscrire les informations.

Toujours commencer par indiquer la date de la visite.

Les informations à saisir peuvent être nombreuses. Elles sont classées par rubrique :

Pour accéder à ce formulaire, cliquer droit sur la ruche puis menu "déclarer une visite" ou cliquer sur la ruche.

Entrer la date dans l'ordre "mois" puis "jour" ; l'année est toujours l'année civile courante .

Remplir au moins un des différents champs.

Abeilles

Le champ "Reine" est lié à la fenêtre de suivi des reines : Si l'on déclare la reine "marquée" et/ou "numérotée", une fenêtre d'inforrmation est ouverte.

Les informations des champs "Population" et "Comportement" pourront être utilisées pour évaluer la ruche

Ruche

Les informations des champs "Hausse" et "Miel récolté" pourront être utilisées pour évaluer la ruche

Cadres

Suivi sanitaire :

Si l'on enlève des cadres, les ruches de destination pourront être précisées.

Si l'on apporte des cadres, leur provenance pourra être précisée. (1 )

On pourra, par la suite, tracer un diagramme de suivi des cadres.

Ces informations pourront aussi être utilisées pour évaluer la ruche

Plans de ruche

Pour les différents corps ou hausses, un plan de ruche précisant le contenu des cadres peut être précisé :

Corps Hausse

Codage: (corps ou hausse )

| ou I: partition, m: miel, c: couvain, p: pollen, b: cadre bâti vide (cire ou plastique), g: cire gauffrée, n: nectar, e: cirage (En construction)

r: amorce cire j: cadre à jambage o: cadre operculé, < :> : nourisseur-cadre, <Espace>:Aucun cadre

Le nombre de cadres affichés est celui déclaré dans les propriétés de la ruche. On peut le modifier (3 à 12 cadres)en étirant le rectangle conteneur par la droite.

Cliquer gauche sur un cadre pour changer son contenu.

Cliquer droit pour obtenir le menu.

On peut aussi saisir directement le code du plan.

Tous les plans de ruche pertinents peuvent être rassemblés dans une fiche. Menu "Voir/Visite/Plans de ruche".

Apports

Il s'agit des nourissement, constat de maladie et traitement.

Bien que ce ne soit pas un apport, le comptage des varroas figure ici. Préciser le nombre compté, la durée du test et s'il succède à un traitement.

Si le rucher est en France métropolitaine (hiver sur 2 années civiles), une indication de nécessité de traitement est affichée.

Elevage royal

Si la ruche est utilisée pour élever des reines , les conditions d'élevage et la destination des cellules sont précisées ici.

Les champs décrivant la méthode, le calendrier et le N° de la souche d'origine peuvent être automatiquement renseignés en fonction du dernier élevage réalisé dans la ruche.

Dans l'éditeur de texte situé au bas du volet, indiquer la destination des cellules (ou reines) produites. Il faut placer dans l'ordre : La date (sous forme jj/mm), le nombre de cellules et la leur destination.

Pour que l'outil de recherche puisse retrouver certaines destinations:

  • Utliser le mot "rucher" pour indiquer un autre rucher
  • Utiliser le mot "vendue" ou "vendues" pour indiquer que les cellules (ou reines) ont été vendues.

Remarques

Une zone texte permet d'ajouter des remarques (2).

Cliquer droit dans cette zone permet d'accéder à une liste de remarques typiques. Cette liste est modifiable.

Meteo

Température ambiante, état du ciel et vent peuvent être précisés.

En général, la météo est la même pour toutes les ruches du rucher, sauf si brusque changement (Orage).

Il suffit le la saisir une seule fois.

Division d'une ruche

Le contenu d'une ruche souche peut être réparti en 2 ou 3 ruches ou ruchettes. Il faut implanter ces ruchettes-cible avant de lancer cette fonction.

Pour chaque cible, préciser les cadres reçu et l'origine de la reine, puis cliquer sur "ajouter".

Si la reine de la souche est placées dans une des cibles, il est proposé de détruire la souche une fois la division effectuée.

On termine en cliquant sur "Enregistrer".

On peut alors, sans fermer la fenêtre, passer à une autre ruche.

NB

(1 ) Si l'on remise des cadres de provision, il est prudent d'en indiquer la provenance: Punaiser une étiquette (nom de la ruche) sur le cadre. La couleur de la punaise sera celle de l'année courante.

(2 ) Des remarques typiques sont accessibles en cliquant droit sur la zône de texte. Ce menu contextuel est construit à partir du texte "Remarques.txt" se trouvant dans le dossier "C:\Users\<Nom>\AppData\Roaming\VisiBee\Modèles".

On peut les modifier depuis le menu "Edition/Préférences".

Dans ce texte, les remarques commencent par un espace, les commentaires par un '*' et les rubriques commencent en début de ligne et .

Ce texte risque d'être écrasé lors de l'installation d'une nouvelle version. Si on le modifie, il faut le sauvegarder .


Saisie sur téléphone

Copyright © 2013-2024, XWare


Paramètrage

Saisie vocale

La saisie des visites sur téléphone est possible depuis les applications MobilBee , NoteBee et VocalBee

Les fichiers d'installation (apk) sont téléchargeables. I .

1. Options

Les options sont disponibles dans VisiBee : Menu Edition /préférences ( ou touche = )., onglet "saisie sur téléphone".

Sur la page "Internet", la case "ignorer internet" ne doit pas être cochée.

Options pour VocalBee : :

  • Effacer les anciennes visites: Avant d'enregistrer, les visites précédentes du rucher sont effacées. Si cette case n'est pas cochée, toutes les visites seront affichées. La dernière portera le n°1. Pour réduire l'encombrement mémoire, Il faudra les effacer périodiquement depuis le menu "maintenance/Gommer une visite".
  • Quitter VocalBee en fin de visite : Conseillé si l'on n'a pas d'autre rucher à visiter.
  • Afficher le codage des actions: Le texte codé décrivant la visite est affiché dans le bas de l'écran.
  • Seuil sonore de déclenchement: Distinction (niveau) entre le bruit ambiant et la voix de l'apiculteur. Plus il est grand, moins le bruit ambiant ne risquera de déclencher l'écoute et plus il faudra parler fort.
  • Assertions comprises : si cette case est cochée, VocalBee dira "Ok pour <assertion>" sinon, il dira simplement "Ok"
  • Assertions non comprises : si cette case est cochée, VocalBee dira " <assertion> : Pas compris" sinon, il dira simplement "Pas compris".

2. Configuration automatique de NoteBee ou VocalBee

A la fermeture, VisiBee proposera de reporter la nouvelle configuration sur le téléphone en démarrant NoteBee ou VocalBee :

    • Si les options ont été modifiées
    • Si la composition d'un rucher a été changée

On peut aussi reconfigurer ces applications en frappant la touche F8.

3. Importation d'une visite (saisie avec NoteBee ou VocalBee)

  • Ouvrir un rucher.
  • Menu "Rucher / Visites / Importer visite vocale" ou touche "<"
  • Sur le téléphone, lancer NoteBee ou VocalBee. Attendre que les appareils indiquent qu'ils sont connectés. Cliquer le bouton "Visites" : Il montre la liste des visites en mémoire dans le téléphone.
  • Dans cette liste, cliquer la visite à importer. Après décodage et confirmation, elle sera enregistrée dans VisiBee.
  • Fermer la fenêtre

On pourra vérifier la présence de cette visite dans le volet des visites (à droite).

Options d'importation

  • Avertir avant de créer la visite: Si cette option est cochée, il sera demandé confirmation pour créer la visite.
  • Repérer les hausses ajoutées: Si cette option est cochée, il sera demandé le nom ou le numéro de chaque hausse ajoutée.
  • Préciser le mouvement de cadres: Si cette option est cochée, il faudra indiquer la provenance ou la destination des cadres de couvain et de provision déplacés.

--------------------------------------

Notes:

(1) Un message avertit si les versions de VisiBee et NoteBee ou VocalBee ne sont pas compatibles. Il faut alors mettre à jour.


MobilBee

Copyright © 2013-2024, XWare


Etapes

Saisie par internet

Utiliser un équipement mobile

Il faut disposer d'un équipement portable (téléphone, tablette, netbook, notebook...)

  • Au domicile, connecté à internet Edge, 3G, 4G, Wifi...).
  • Au rucher, même sans connexion internet, on peut rendre compte d'une visite en entrant les données directement sur son mobile.

Pour cela, il faut :

Préparer la visite : A la maison, Dans VisiBee/WiniBee, menu "Rucher/Visite/préparer" ou touche W.

  • Entrer éventuellement l'adresse eMail qui recevra le résultat de la visite.
  • Choisir éventuellement les ruches à visiter: Bouton "Ruches"
  • Photographier (scanner)le qr-code affiché: Il contient un lien complet pour lancer MobilBee. Sur certains téléphones, le lancement est automatique. Sur d'autres, il faut le paramétrer. Une fois lancée, l'application " MobilBee " ne doit pas être fermée.

Saisir les données : Au rucher, sur votre mobile, utiliser l'application " MobilBee ". Voir son utilisation ici .

Utiliser les données : De retour à la maison,

sur votre mobile

  • Vérifier éventuellement la connexion à internet
  • Bouton "Envoyer à.." dans MobilBee pour envoyer la visite par eMail.

sur l'ordinateur

  • Afficher l'eMail reçu. Sélectionner et copier (Ctrl+C) le texte.

dans VisiBee

  • Touche '</>' et bouton "Coller et traiter" .

NB. Aucune donnée n'est conservée sur le serveur. Tout est dans les eMails.


Saisie

Formulaire internet

Au rucher, remplir le formulaire pour envoyer les données

A la maison,

  • dans VisiBee, touche "W" pour obtenir le lien sous forme de qr-code.
  • Lancer ce lien
  • Ne pas fermer l'application " MobilBee ".

Au rucher, la connexion à internet n'est pas nécessaire.

Il faut alors :

  • Vérifier l'adresse Mail
  • Choisir une ou plusieurs ruches (1 ).
  • Remplir le formulaire (partiellement ou totalement)(2 ).
  • Toucher le bouton "Enregistrer".
  • Choisir éventuellement d'autres ruches et renouveler les opérations.
  • Un fois la visite terminée, ne pas fermer l'application.

De retour à la maison, une fois connecté à internet, toucher le bouton "Envoyer à..." (3 ).

Un eMail vous est envoyé. Dans VisiBee/WiniBee, il faudra l'exploiter

NB

(1 ) Quand il y a un grand nombre de ruches, le navigateur peut bloquer sur la liste déroulante. On doit donc entrer directement le nom des ruches dans un champ de saisie.

(2 ) Toucher le nom du rucher pour le localiser ou pour aller en fin de page.

Toucher les autres barres pour retour au début de page.

(3 )Une sécurité oblige à toucher successivement deux endroits différents.


Actions simples

Lorsqu'on effectue la même action sur un grand nombre de ruches, l'utilisation de la fenêtre de visite peut être répétitive et longue.

Il est alors préférable d'utiliser la fonction "Action simple".

Menu "Rucher/Visite/Action simple/.." ou frapper une touche du pavé numérique de 0 à 9 :

Touche | Action réalisée | Remarque
0 | Pesée des ruches | Indiquer les poids. "," et "." acceptés
1 | Récolte de miel | Indiquer les poids. "," et "." acceptés
2 | Ajout de sirop léger | Indiquer les volumes "," et "." acceptés
3 | Ajout de sirop lourd | Indiquer les volumes "," et "." acceptés
4 | Ajout de sucre candi | Indiquer les poids "," et "." acceptés
5 | Traitement varroase | Indiquer la dose et le médicament
6 | Comptage des varroas tombés sur lange | Indiquer le nombre et la durée d'observation
7 | Placement de hausses | Piles de hausses à gérer manuellement
8 | Départ transhumance | Chargement sur le camion
9 | Retour transhumance | Déchargement du camion

NB. Ces actions peuvent être ajoutées à une visite existante mais si une valeur de même nature existe déjà, elle sera écrasée, sans aucun message d'avertissement.

Une fenêtre affiche toutes les ruches du rucher(ou du camion pour 9: ).

On peut utiliser la touche "Entrée" du clavier pour passer à la ruche suivante

Pour la pesée , la récolte de miel et l'apport de nourriture :

  • Sélectionner éventuellement les ruches à affecter (elles apparaissent en vert ).
  • Entrer la valeur numérique dans la zone d'édition de la ruche. On peut utiliser la virgule ou le point (Ex 35,5 ou 23.45). La valeur est reproduite dans toutes les ruches sélectionnées. Pour la récolte de miel, on peut spécifier le nombre de hausses retirées en cliquant droit dans la zone d'édition.
  • Entrer la date de l'action
  • valider et fermer: Bouton "Appliquer et fermer" ou bouton "Fermer" pour ne rien faire.

Pour le traitement de la varroase

  • Sélectionner éventuellement les ruches à affecter (elles apparaissent en vert).
  • Entrer le nombre de varrois dans la zone d'édition de la ruche. Ne pas utiliser la virgule ou le point. La valeur est reproduite dans toutes les ruches sélectionnées.
  • Entrer le médicament. Un seul médicament pour toutes les ruches.
  • Entrer la date de l'action
  • valider et fermer: Bouton "Appliquer et fermer" ou bouton "Fermer" pour ne rien faire

Pour le comptage des varrois tombés sur lange

  • Sélectionner éventuellement les ruches à affecter (elles apparaissent en vert).
  • Entrer le nombre de varrois dans la zone d'édition de la ruche. Ne pas utiliser la virgule ou le point. La valeur est reproduite dans toutes les ruches sélectionnées.
  • Entrer la durée d'observation. Une seule valeur pour toutes les ruches.
  • Entrer la date de l'action
  • valider et fermer: Bouton "Appliquer et fermer" ou bouton "Fermer" pour ne rien faire

Pour charger le camion

Sélectionner simplement les ruches qui partent.

  • Entrer la date de l'action
  • valider et fermer: Bouton "Appliquer et fermer" ou bouton "Fermer" pour ne rien faire
  • Une visite est ajoutée mais elle n'est pas visible puisque les ruches disparaissent du rucher.

Pour décharger du camion (dans un autre rucher)

  • Sélectionner simplement les ruches qui reviennent.
  • Entrer la date de l'action
  • valider et fermer: Bouton "Appliquer et fermer" ou bouton "Fermer" pour ne rien faire
  • Une visite est ajoutée.
  • Repositionner les ruches déchargées dans le rucher.


Suivi des reines

Aspect important de la conduite d'une ruche, le suivi de la reine s'appuie sur :

  • Éventuellement, la race de la reine
  • La date de naissance ou d'introduction de la reine
  • La date de marquage (1)
  • Le numéro marqué
  • Éventuellement, le constat d'absence de la reine (pas trouvée, pas de couvain) ainsi que le constat de colonie bourdonneuse (plusieurs larves par cellule).

Pour y accéder, cliquer droit sur la ruche, puis "caractériser la reine" ou frapper directement la touche "c" ou "C".

Dans la fenêtre qui s'ouvre, si la reine est présente, on peut remplir manuellement le formulaire ou effectuer une recherche. Le bouton "Chercher" scrute l'historique de la ruche pour y trouver les différentes données liées à la reine.

S'ils sont connus, la race et l'âge de la reine ou l'état de la colonie (orpheline, bourdonneuse) sont affichés en permanence.

Par exemple, si création d'un essaim artificiel :

  • Jour J+10 : position "Avec cellule royale"
  • J+12: Si émergence correcte : position "Avec reine" et cocher "vierge". Indiquer la date de naissance.
  • J+25: Si dans une visite "ponte fraiche vue", l'attribut "vierge" s'efface.

Cliquer sur le bouton "Chercher" pour, en analysant l'historique des visites de cette ruche, trouver les dates liées à la reine.

-----------------------------------

Notes

(1) Mémoriser la date de marquage est utile car, plus tard, si l'on ne retrouve pas cette reine dans la ruche, on peut mieux cerner sa date de "disparition".

(2) La case "Anticiper" est une contraite liée à l'exploitation dans les zônes sub-équatoriales : L'administration peut y imposer une couleur de marquage correspondant à l'année civile de fin de saison apicole (La saison apicole occupe deux années civiles).

(3) Si la ruche n'a pas de reine, une alerte peut intervenir au lancement du programme.

(4)On peut accéder à une date d'une année précédente en cliquant sur la date. Les années voisines défilent alors en boucle.

(5)On peut forcer le marquage en blanc (Visibilité)en cochant la case correspondante.


Déplacement des ruches

Déplacement de ruches

Si l'on possède plusieurs ruchers ou si l'on procède à la transhumance, un "camion" permet de déplacer les ruches.

Le camion n'est visible que s'il contient au moins une ruche.

Pour charger une ruche sur le camion, cliquer droit sur la ruche, puis, dans le menu, "Charger sur le camion".

Pour décharger une ruche (dans un autre rucher) , ouvrir la liste déroulante et cliquer sur la ruche.

Une ruche déchargée doit être repositionnée et réorientée.

NB. Une ruche peut être chargée sur le camion puis déchargée dans le même rucher.

Il est alors préférable d'utiliser la mise en cave (3 nuits ).

Astuce pour dupliquer une ruche:

  • Sauver le rucher
  • Charger la ruche sur le camion. (Ne pas sauver le rucher)
  • Revenir à la situation précédente: Bouton "défaire" pour que la ruche réapparaisse.
  • Décharger le camion: le logiciel propose de renommer cette ruche.


Mise en cave

Placer une colonie dans une cave

Cette fonction s'utilise comme le chargement sur le camion mais la cave est surveillée :

Des alertes peuvent signaler qu'une colonie est restée en cave plus de 3 jours.


Graphiques

Graphiques

Deux types de données peuvent être tracés :

(en ordonnée)

  • Le poids des ruches (en kg .)

ou

  • Le nombre de varroas tombés en 24h. Il est aussi possible de simuler l'évolution de l'infestation.

(en abscisse)

Le temps : 12 mois de l'année civile choisie.

Pour y accéder: Menu "Outils/Graphiques".

Poids des ruches menu "Outils/Graphique/Poids.."

  • On peut tracer plusieurs ruches à la fois. La couleur des courbes correspond à celle des ruches. La liste des ruches tracées peut être écrite manuellement ou obtenue par la fenêtre de sélection de ruches.
  • Si les poids correspondent à des demies pesées (pesées par l'arrière), cocher la case "demies pesées".
  • Deux échelles sont possibles: 50kg et 100kg.
  • Les poids, les apports de nourriture et les mouvements de hausses renseignés lors des visites sont rappelés dans le texte de droite.
  • Les poids peuvent être obtenus depuis un fichier texte éventuellement construit par des balances. Voir son format ci-dessous. Ce fichier est choisi dans les préférences (touche "="), onglet "données", champ "Fichier source pour graphique de poids".

Chutes journalières de varroas menu "Outils/Graphique/Chutes.." ou touche "ù"

  • Leur nombre peut varier dans de grandes proportions (entre 1/7 et 511 ). Une échelle en 2 segments est donc utilisée:
    • Entre 0 et 0,99 var/jour : Échelle linéaire
    • Entre 1 et 511 var/jour : Échelle logarithmique de base 2. L'axe est gradué en 2n .
  • Le graphique peut être constitué de points ou de courbes. La couleur correspond à celle des ruches
  • Les chutes et les traitements renseignés lors des visites sont rappelés dans le texte de droite.
  • La zone d'infestation tolérable n'est valable qu'en France métropolitaine.

NB

  • Placer le pointeur de la souris sur un point ou une courbe pour identifier la ruche concernée.
  • Cliquer le graphe pour obtenir des informations sur les tests.
  • La liste des ruches tracées est mémorisée. Si l'on change de rucher ou d'année, il faut la modifier. On peut la construire en déplaçant le pointeur sur les ruches, dans la fenêtre principale.
  • Echelles et zoom: L'identification des ruches, mouvements de hausses et traitements ne fonctionne qu'à l'échelle 1.
  • Lorsqu'une ruche est identifiée, en cliquant le bouton "Ruche..", on obtient son historique.

---------------------------------------------------------------------------------------

Format du texte contenant les poids :

La première ligne contient les noms des ruches séparés par un espace.

Les lignes suivantes contiennent, séparés par un espace:

  • La date au format JJ/MM (ou J/M )
  • Les poids des ruches définies dans la 1ère ligne, dans le même ordre. Si une ruche n'a pas été pesée, le poids doit être "?".

Exemple:

R1 R2 R5 R6 4 ruches sont pesées

1/1 13 13.5 15 16 Le 1er janvier: poids de R1,R2,R3,R4 dans l'ordre

8/1 12.5 ? 14.2 15.1

15/1 12.2 13 14 14.8

22/1 ? 12.5 ? 14.5 R1 n'a pas été pesée

15/5 14 18 13 12


Simulation varroas

Simulation : Evolution dynamique du nombre de varroas

But: Essayer de comprendre ce qui peut se passer dans une colonie, concernant l'infestation par varroas.

Par exemple, on voit qu'il est très difficile de maintenir une colonie avec un seul traitement annuel.

Attention: Ce n'est qu'une simulation. Seul un traitement physique sera efficace dans la réalité.

Mise en oeuvre :

Menu "Outils/graphiques/Modélisation varroas".

2 évènements sont placés automatiquement, en fonction des dates limite d'hivernage :

  • Reprise de ponte en début de saison (1)
  • Arrêt de ponte en fin de saison (1)

La courbe comporte 3 zones :

  • En vert : Infestation peu sévère
  • En jaune : Perte de production de miel, il faut traiter
  • En rouge : Colonie en danger, traiter d'urgence.

En cliquant dans la zone graphique, on peut ajouter des évènements : (2)

  • Traitements flash ou lents avec 2 niveaux d'efficacité (90% et 95%).
  • Piègeage par cadre de couvain male, retiré dès operculation complète.

On doit pouvoir obtenir, en fin de saison, un taux d'infestation qui ne dépasse pas celui de début d'année.

Cet exemple montre :

  • Un piègeage par cadres de couvain de males (Ex: cadre à jambage) mis en oeuvre au début de saison.
  • Un traitement par lanière amitraze fin juillet, après la récolte.
  • Un traitement par acide oxalique, à Noel.

Remarques :

(1) Plusieurs arrêts et reprises de ponte peuvent intervenir dans la saison: Conditions météo, déficience/remplacement de la reine etc...

(2) Pour supprimer un évènement, cliquer sur la flèche de celui-ci et choisir "Aucun" dans la liste.


Arbre d'exploitation

Arbre des ruchers

Ce volet n'est visible que si l'exploitation comporte au moins un rucher.

L'arbre comporte ruchers, ruches et reines (si renseignées)..

Le volet peut être situé à droite ou à gauche de la fenêtre principale (menu Edition/Préférences/Affichage).:

Cliquer gauche sur

  • L'exploitation pour voir ses intervenants
  • L'atelier ou un rucher pour le charger
  • Une ruche pour saisir une visite
  • Une reine pour voir, modifier ses propriétés

Cliquer gauche et déplacer sans relâcher

  • Une ruche pour la déplacer d'un rucher à un autre
  • Une reine pour la déplacer d'une ruche à une autre

Cliquer droit pour obtenir le menu :

  • "Imprimer" imprime l'arbre en couleur ou noir et blanc.
  • "Copier comme image" copie l'arbre tel quel dans le presse-papier.

Le déplacement de ruches peut aussi se faire avec le camion ou la cave .


Arbre des visites

Arbre de synthèse

Arbre de synthèse

Toutes les données du rucher y sont rapidement accessibles :

Cliquer sur l'année pour déployer l'arbre.

Cliquer sur une date pour voir le compte rendu de visite.

Cliquer sur un nom de ruche pour voir la visite de cette ruche.


Archivage et sécurité

Archivage des anciennes données

Sécurité

Bas niveau :

En cas de fausse manoeuvre, on dispose d'un bouton "défaire" [image] pour annuler la dernière action. Les 256 dernières actions peuvent être annulées.

Haut niveau :

Lorsque la composition du rucher est modifiée (1), on est invité à archiver l'ancienne composition du rucher au moment de la sauvegarde (en appuyant sur le bouton [image] ).

Les anciens ruchers peuvent être chargés depuis le menu "Rucher/Anciennes compositions".

Il est conseillé de sauvegarder périodiquement les données des ruchers.

Elles sont localisées dans le dossier "C:\Users\<Nom>\AppData\Roaming\VisiBee" de ms Windows.

Il faut utiliser la fonction, " Migration des données "

(1) Composition du rucher modifiée si implantation, suppression, chargement, déchargement, réunion, transvasement de ruches.


Etendre vers

Principe :

Quand on crée un groupe de ruches, toutes à peu près identiques, il peut être fastideux de saisir de nombreuses fois la même information.

Un outil peut recopier certaines propriétés d'une ruche vers un groupe d'autres ruches.

Par exemple, si l'on vient de créer 10 ruches identiques, on en caractérisera une seule. On étendra ensuite ses propriétés vers les 9 autres ruches.

Utilisation :

Cliquer droit sur la ruche, puis menu "Propriétés/Etendre vers.."

Dans la fenêtre qui s'ouvre :

  • Lister les ruches devant recevoir les propriétés de la ruche source. Les noms de ruche sont séparés par des virgules.
  • Choisir les propriétés à recopier
  • Cliquer sur le bouton "Recopier et fermer"

Détail des propriétés:

Reine : Dates de naissance et de marquage, couleur, écotype, filiation

Visite : Toutes les données saisies lors de la visite (pour cette ruche).

Ruche : Type de ruche, nombre de corps et de cadres par corps, présence d'une grille à reine.


Changement d'année

Le logiciel se base sur l'année civile, en raison du caractère administratif de certaines tâches:

  • Déclaration annuelle
  • Tenue du registre d'élevage
  • Marquage des reines

En France métropolitaine, le changement d'année civile coincide avec l'hivernage : Au 1er janvier, les ruchers sont inactifs.

Ce n'est pas le cas partout; En particulier, dans les DOM-TOM, la saison apicole peut être répartie sur deux années civiles; Au 1er janvier, les ruchers peuvent être en pleine activité.

Les données (visites) de l'année en cours doivent être à jour au moment du changement d'année car on ne pourra plus les modifier par la suite.

Ceci s'applique aussi à l'hivernage.

Dès l'aube d'une nouvelle année, un nouveau dossier est créé. Il porte le nom de cette nouvelle année.

Exemple: C:\Users\<Nom>\AppData\Roaming\VisiBee\Ruchers\2015

Les ruchers actifs de l'année précédente sont recopiés dans ce dossier.

Au chargement d'un rucher, il y a deux possibilités

  • Oublier les visites de l'année précédente (Si le rucher est en hivernage, on repart sur une nouvelle saison apicole). C'est toujours le cas le cas en France Métropolitaine.
  • Laisser les visites de l'année précédente (Si le rucher est actif, on continue la saison apicole qui occupera deux années). C'est le cas dans certains territoires d'Outre-Mer.

Dans les deux cas, la "géométrie" du rucher, les caractéristiques des reines sont conservées.

Si les visites de l'année précédente sont oubliées, elles restent cependant accessibles depuis le menu "Rucher/Anciennes configurations" .

Mais ce choix n'est pas définitif; on peut revenir en arrière :

  • Menu "Outils/Migration.../Réintégrer l'année précédente"
  • Menu "Rucher/Visites//Oublier année précédente"

Lors de la sauvegarde, l'ancien rucher sera renommé en "<Nom du rucher> du <date de dernière modification> au 31 décembre".

Si, pour un nouveau rucher, on saisit le nom d'un rucher existant l'année précédente, le logiciel propose de reprendre les données de ce rucher.


Hivernage

Pour que le logiciel puisse rendre compte de l'hivernage des colonies, il faut :

1) Définir les dates de début et fin

Menu "Edition/préférences" (ou touche "="), onglet "Hivernage.

Les dates ne tiennent pas compte de l'année (mois et jour seulement).

Si la date de début est supérieure à la date de fin, le traitement se fera sur deux années (l'année courante et l'année précédente), ce qui est toujours le cas en France métropolitaine.

2) Visites hivernales

Nourrissements, comptages varroas et traitements sont pris en compte. Dans la fenêtre de visite un cadre est réservé à l'hivernage (onglet "Ruche").

On peut placer ou retirer la grille d'entrée, modifier l'isolation, constater la mort de la colonie et indiquer sa cause.

Cette boite ne peut être utilisée que pendant l'hiver.

On ne peut déclarer ou modifier une visite de l'année précédente que si on a conservé l'année précédente (présente dans l'arbre des visites).

Sinon, Il faut que les données soient à jour le 31 décembre à minuit.

3) Dresser le bilan d'hivernage

Menu "Exploitation/Bilan d'hivernage". Sous forme de tableau, il indique

  • Colonne "Colonie" : Nom des ruches, objets d'un évènement hivernal.
  • Colonne "Nourriture" : Quantité totale donnée à la colonie pendant l'hiver. Exprimée en kg (candi) ou litre (sirop).
  • Colonne "Chute varroas" : Période de comptage et nombre de varroas tombés sur lange.
  • Colonne "Arret traitement" : Dates. Les arrêts de traitement sont affichés mais barrés..
  • Colonne "Constat mortalité" : Dates de mort de la colonie. Cause de la mort, si connue.

Pour les dates, l'année n'est pas indiquée car elle est évidente.

La dernière ligne représente les totaux pour le rucher concerné.

Les ruchers vides ou n'ayant subi aucune opération pendant l'hiver ne sont pas affichés.

Une fois le texte construit, on peut le sauvegarder ou l'imprimer.


Colonies mortes

Archivage des colonies mortes :

  • Quand on enlève une ruche pour la remiser,
  • Quand on enlève une ruche pour la détruire,
  • L'hiver, quand on déclare une colonie morte,

pour ne pas perdre de données, l'ancienne ruche est placée dans un rucher virtuel nommé "Mortes".

Il est accessible depuis le menu "Rucher/Colonies mortes" ou simplement la touche "M".

Dans ce "rucher",

  • Cliquer sur une ruche pour voir son historique
  • Cliquer dans l'arbre des visites pour les revoir.
  • Frapper la touche "Suppr" pour supprimer définitivement une ruche
  • Frapper la touche "R" pour ranger les ruches.


Migration des données

On peut exporter ou importer toutes les données au moyen d'un fichier d'archive transporté par un réseau, par un disque amovible (clé USB) ou joint à un eMail.

Cette opération a deux fonctions :

  • Sauvegarder les données (sécurité).
  • Migrer sur un autre ordinateur.

Menu "Outils/Données" puis "Exporter" ou "Importer" .

ou "Exploitation/Sauvegarder, Restaurer"

On peut (il faut) sauvegarder les données dans un emplacement de sauvegarde. Celui-ci est déclaré depuis le menu "Édition/préférences", onglet "Données".

Il est conseillé de prendre cet emplacement de sauvegarde sur un autre disque (disque amovible, clé USB..)

Menu "Outils/Données/Sauvegarder" ou simplement le bouton

Fichier d'archive :

  • Son nom comporte sa date de création.
  • Il contient, de manière cryptée : Les ruchers, le camion, la cave, les modèles et la configuration (préférences).

Il est également possible de créer une version portable sur une clé USB.

Cette pratique (disposer de VisiBee à plusieurs endroits) est conseillée car elle améliore la sécurité des données.

Les données peuvent aussi être partagées.


Partage

Partage des données

En principe, pour une utilisation personnelle, chaque utilisateur a ses propres données.

Mais, pour une utilisation en groupe (association, entreprise...), il est possible de les partager.

1) Trois modes sont possibles :

Mode 0 : C'est le mode par défaut. Bien que VisiBee soit installé pour tous les utilisateurs de l'ordinateur, vous êtres le seul à accéder à vos données.

Sous Windows 10, elles sont dans le dossier "C:\Users\<utilisateur>\AppData\Roaming\VisiBee"

Mode 1 : Tous les utilisateurs de l'ordinateur ont accès aux mêmes données. La sécurité n'est pas assurée.

Sous Windows 10, elles sont dans le dossier "C:\ProgramData\VisiBee".

Mode 2 : Les données sont dans un dossier partagé distant sur un serveur (Ex Google Drive, Dropbox...) ou en réseau local.

Lorsqu'un utilisateur s'y connecte, VisiBee interdit l'écriture aux autres utilisateurs. Le fait de quitter le logiciel rétablit la possibilité d'écriture.

Pour ne pas bloquer le système si un utilisateur laissait le logiciel actif en permanence, la durée du monopole sur les données est limitée à une heure. Des messages avertissent de la situation.

2) Commandes disponibles :

Changer de mode : Menu "Édition / Préférences", onglet "Partage"

Voir la situation actuelle : Menu "Aide / A propos de.." ou touche "$".

3) Versions portables

Le partage des données n'est pas géré : Si installé sur clé USB, seul le possesseur de cette clé à accès aux données.

Il est imprudent d'installer une version portable sur le disque dur car tous les utilisateurs de l'ordinateur ont accès aux mêmes donnéess.

NB.

Les essais et l'optimisation ont été menés avec Google Drive


Gestion des hausses

Gestion des hausses

Pour activer la gestion des hausses, cocher la case "Gestion des hausses" du menu "Edition/préférences", onglet "Données".

Le nombre de piles est également paramétrable.depuis cette rubrique : 1 à 25 piles

La colonne "Pas (encore) rangées" ne correspond pas à une pile matérielle.

Les hausses doivent être repérées par un nom : Groupe de chiffres, lettres et signes. Tous les signes sont acceptés, sauf la virgule.

Attention: Si on réduit le nombre des piles, la position des hausses est modifiée. Il faut la revoir manuellement.

Historique

Lors d'une visite,

  • si on pose une hausse, le logiciel demande son nom. Il propose par défaut les hausses figurant au sommet des piles, dans la remise. Si la hausse installée ne figure pas dans la liste déroulante, on peut entrer son nom directement. Si ce nom est trouvé dans la remise, la hausse est enlevée.
  • si on retire des hausses, il propose de choisir les noms des hausses retirées. Dans le texte, cliquer simplement sur les hausses retirées. Valider avant de quitter. Les hausses retirées sont remisées dans la colonne "Pas rangées". Il faudra les ranger.

Remisage

Les hausses sont remisées en piles: 1 à 25 piles , soient 500 hausses au maximum.

Cette remise est commune à tous les ruchers de l'exploitation.

.

Dans cette fenêtre :

  • Cliquer droit pour obtenir le menu
  • Pour déplacer une hausse, cliquer gauche et, sans relâcher, aller à la nouvelle position.
  • Pour renommer une hausse, cliquer gauche sur celle-ci.

Le menu permet de

  • Supprimer une hausse
  • Rechercher son historique : ruche ayant utilisé la hausse et dates de manipulation.
  • Ajouter 1, 2 ou 5 hausses, remplir la pile ou toutes les piles : Les noms sont de format "<Préfixe>.<Pile>.<Niveau>". Le préfixe est celui déclaré dans les préférences.
  • Vider la pile
  • Vider toutes les piles

Les changements

  • ne sont effectifs que si on clique sur "Sauver"
  • peuvent être annulés par le bouton: On retrouve alors l'état initial.


Photos

Principe:

Il est possible d'ajouter des photos

  • à un rucher
  • à une ruche
  • à une visite

Les photos doivent rester peu nombreuses car

  • Elles augmentent beaucoup la taille des fichiers
  • Si elles sont visibles à l'écran, elles ralentissent l'éxécution du programme.

Utilisation :

Pour voir/masquer le panneau de photos, cliquer le bouton

Pour ajouter ou retirer des photos du rucher, menu "Rucher/Photo.." ou clic gauche dans le panneau.

Lors d'une visite, deux boutons permettent d'ajouter ou de retirer des photos liées à cette visite.

Les photos peuvent être montrées dans la fenêtre principale, à condition que le bouton [image] soit enfoncé.

Dans l'arbre de synthèse :

  • Cliquer sur l'année pour voir les photos du rucher
  • Cliquer sur une date pour voir les photos prises à cette date
  • Cliquer sur une ruche pour voir les photos liées à cette ruche et prises à cette date

Dans la bande de photos :

Cliquer avec le bouton gauche sur une photo pour la voir avec la visionneuse de Windows.

Cliquer avec le bouton droit sur une photo pour la retirer.

Cliquer avec le bouton gauche, hors photo pour ajouter une photo.

Format des fichiers:

Seuls les fichiers au format JPEG (extension .jpg) peuvent être utilisés.

Les fichiers de photos sont dans le dossier "C:\Users\<Nom>\AppData\Roaming\VisiBee\Photos\<AnnéeCourante>\<Nom du rucher>" .

Les noms de fichier sont constitués de (de gauche à droite) :

  • Le nom de la ruche (étendu à 4 caractères : R001 à R999 ) ou "RR" pour le rucher
  • Un point "."
  • La date de prise de vue pour le rucher ou de visite, pour les ruches. La date est privée des signes "/" et étendue à 4 caractères.
  • Un point "."
  • Un numéro d'ordre
  • Un point "."
  • L'extension JPG.

Exemples:

RR.0210.2.JPG Pour la 3ème photo du rucher prise le 2 octobre.

R012.2305.0.JPG Pour la 1ère photo de la visite de R12 le 23 mai.

Pour accélérer le traitement, le logiciel crée également des fichiers ".Bmp" de petite taille correspondant aux miniatures affichées.


Rapport d'élevage

On peut construire un rapport d'élevage qui synthétise les actions et observations intervenues

  • Dans tous les ruchers de l'exploitation
  • Pendant les cinq dernières années

Il pourra être inséré dans le registre d'élevage, accompagné des déclarations annuelles et des ordonnances.

Auparavant, il faut renseigner le formulaire qui décrit les intervenants (Apiculteur, Vétérinaire, Agent sanitaire): Menu "Edition/Préférences"

Ces renseignements sont utilisés pour construire le rapport.

Menu "Exploitation/Rapport d'élevage".

Pendant la construction du rapport, un sommaire est affiché. Il contient les numéros de page et les titres des rubriques.

Une fois le rapport affiché, on peut revoir ce texte en enfonçant le bouton "Sommaire".

Cliquer dans le sommaire pour afficher la rubrique correspondante.

Tel quel, le rapport est en principe conforme aux exigences de certification BIO (ECOCERT ),

Constitué de tableaux qui peuvent être longs, on peut cependant réduire sa taille en choisissant les rubriques traitées.

Rubriques du rapport: sous forme de tableaux,

1ère page: présentation, information sur les intervenants (apiculteur, vétérinaire, agent sanitaire).

- Pour les 5 dernières années :

  • Caractéristiques de l'exploitation: Ruchers, nombre de ruches, conditionnement du miel récolté (1) ...
  • Modifications de chaque rucher : Apport, suppression de ruches, transhumance.
  • Maladies et traitements
  • Compléments alimentaires
  • Pose et retrait des hausses (ruches, dates)

- Pour l'année en cours:

  • L'état des reines : Race, âge.

(1) Le conditionnement du miel récolté doit être renseigné depuis le menu "Exploitation / Récolte / Conditionnement"

Exportation

Le rapport devient vite volumineux (cinq ans, plusieurs ruchers). Pour réduire la consommation de papier, il est possible de l'exporter dans un fichier

(donc, de ne l'imprimer que si cela devient nécessaire) .

1)Le fichier .HTML est utilisable avec un navigateur internet .

ou

2) Vers un fichier PDF (Adobe, Acrobat). Il faut installer un pilote PDF et l'utiliser comme pilote d'imprimante.

De nombreux pilotes PDF sont téléchargeables. Certains sont gratuits. L'auteur a testé celui-ci.

NB:

1) Dans le tableau "Caractéristiques de l'exploitation", les deux colonnes "ruches" correspondent au nombre de ruches

  • En début d'année (sortie d'hivernage).
  • En fin de saison (ou actuellement)

2) Il n'est pas possible de modifier dirctement les pages HTML. Pour pouvoir les modifier, il faut

  • Sauvegarder le texte-source
  • Le reprendre avec un logiciel permettant la modification (Word, LibreOfficeWriter, AbiWord, Words, Komposer etc..)


Elevage de reines

On peut entreprendre un élevage de reines dans une ou plusieurs colonies. Menu de la ruche : "Reine(s)/Elever des reines".

Mais aussi, la production continue de cellules royales peut être obtenue depuis les visites.

Pour démarrer un élevage de reines:

  • Cliquer sur "Démarrer".
  • Entrer la date du transfert de larves (greffage).
  • Si l'on compte utiliser un incubateur (couveuse), cocher la case correspondante.
  • Cliquer sur "Valider" pour enregistrer ces choix et faire apparaître le calendrier..

Pour supprimer un élevage terminé ou planifié par erreur, cliquer sur "supprimer".

Au démarrage, le logiciel peut vous alerter si un élevage de reines est en cours.

Il vous indique alors ce que vous devez faire dans la journée.

Des calendriers d'élevege génériques (modèless) sont disponibles dans le dossier:

"C:\Users\<Nom>\AppData\Roaming\VisiBee\Modèles".

Ce ne sont que des exemples liés à la pratique de l'auteur.

Ces modèles peuvent être modifiés : cliquer droit sur le texte puis menu "Editer le modèle".

Leur nom est composé de 2 ou 3 lettres :

G : Elevage par transfert de larves ( Greffage ).

A : Elevage pour Augmenter le rucher

R : Elevage pour Remérer des colonies

C : Elevage en utilisant une Couveuse

Ils sont utilisés pour remplir la zone de texte :

La durée du cycle de développement est de 15 jours en France métropolitaine.

Dans d'autres zones géographiques, elle peut être plus courte.

Elle est donc paramétrable depuis le menu "Edition/Préférences", onglet "Données" de 11 à 15 jours.

Une correction est automatiquement effectuée si le cycle est inférieur à 15 jours.

Dans le modèle, on peut utiliser des sigles qui seront explicités par le logiciel :

J+nn ou J-nn La date en clair. J représente la date de ponte ou de greffage, selon le cas.

5C 5 cadres

C1 cadre(s) de couvain

GR gelée royale

GAR grille à reine

CRs cellules royales

EAs essaims artificiels

RV reine vierge

RP reine en ponte

Cliquer droit dans le texte pour le copier, l'imprimer, éditer ou initialiser son modèle.

Il arrive que, suite à un élevage, on implante un nombre important de ruchettes dans le rucher de fécondation.

Toutes ces ruchettes ont des propriétés communes (date de naissance des reines, par exemple).

Pour simplifier cette tâche, utiliser la fonction "Apporter une série de ruche(tte)s" du menu "Outils".

Le paquet de ruchettes est placé temporairement en cave ou sur le camion. Il suffira de le décharger dans le rucher souhaité.

--------------------------------------------------------------

Taille d'une larve, âgée de quelques heures, greffée dans une cupule :

Difficilement visible à l'oeil nu, elle n'est pas encore enroulée.


Sélection

Si la sélection est à la base de toute apiculture moderne, il n'est pas toujours facile, dans un rucher important, de mettre en évidence les meilleures colonies (dans le but de les reproduire).

Il est donc proposé une aide basée sur 3 critères :

  • Productivité : aptitude à produire du miel
  • Douceur : les abeilles restent calmes et ne piquent pas
  • Propreté : les abeilles nettoient les cellules et évacuent les cadavres

Ces critères n'ont pas la même importance dans le choix de la meilleure ruche.

On peut définir leur importance depuis le menu "Edition/Préférences", onglet "Sélection".

Evaluation d'une colonie :

Cliquer droit sur la ruche, puis "Evaluer". Dans la fenêtre qui s'ouvre, la colonne de gauche présente:

  • Au dessus du trait interrompu, la liste classée des ruches évaluées avec le nombre de points obtenus.
  • Au dessous du trait interrompu, la liste des ruches non (encore) évaluées.

Une ruche est évaluée si les trois rubriques (Production, douceur et propreté) sont renseignées.

Il n'est pas nécessaire d'évaluer toutes les ruches du rucher: On peut se limiter aux plus prometteuses.

La productivité n'est pas toujours facile à évaluer. Au moment de la sélection, la récolte n'est pas terminée.

Il faut donc prévoir. Le guide situé à droite donne des indications sur

  • Les cadres échangés
  • Le nombre de hausses et le poids de miel récolté

On ce souviendra cependant que le nombre d'abeilles conditionne la production de miel : Une ruche qui "déborde d'abeilles", sauf accident (météo, essaimage, maladie...), produira beaucoup de miel.

Pour évaluer le comportement des abeilles, à chaque visite, veiller à renseigner le champ "Comportement" de la page "Abeilles".

L'outil de recherche pourra aussi retrouver ces informations.

Pour mieux voir le résultat de la sélection, on peut tracer un histogramme.

Dans l'histogramme:

  • Cliquer droit pour obtenir le menu.
  • Cliquer sur une barre pour obtenir sa valeur.


Suivi des cadres

Le suivi des mouvements de cadres est important pour

  • Cerner la propagation d'une maladie
  • Préciser l'historique d'une colonie.

Un diagramme en arbre peut être tracé à partir d'une ruche: Cliquer droit sur cette ruche, puis "Voir/Suivi des cadres" ou frapper la touche "U" du clavier.

VisiBee recherche la ou les souches (les ruches qui lui ont fourni des cadres) et trace un diagramme.

Ce diagramme montre toutes les ruches ayant hérité de cadres de la ruche souche, directement ou indirectement.

Les ruches, ruchers (entre parenthèses) et dates de transfert sont indiqués.

Le transfert de couvain est repéré en bleu, celui des provisions en orange.

L'écriture est en rouge pour la ruche de départ.

Attention aux dates :

Par exemple, si

  • à une date D, R1 fournit un cadre à R2
  • à une date D1, R2 fournit un cadre à R3

Deux cas sont possibles :

  • Si D1 est postérieure à D, une maladie de R1 peut se propager vers R3
  • Si D1 est antérieure à D, une maladie de R1 ne peut pas se propager vers R3

Le diagramme montre cependant tous les transferts de cadres..

Exemple d'utilisation avec des essaims artificiels :

  • Placer le pointeur de la souris sur une des ruchettes (EA).
  • Frapper la touche U.
  • VisiBee trouve la ruche souche (et son rucher) et construit un diagramme à partir de celle-ci.


Outil de recherche

Accessible depuis le menu "Edition/Rechercher" ou simplement en frappant la touche "R" ou "r", l'outil de recherche permet de

  • Rechercher des mots dans les remarques
  • Trouver l'utilisation des filles (reines) d'une reine souche.
  • Trouver la destination de cellules royales produites.
  • Retrouver les mouvements de cadres (suivi sanitaire)

Bien sûr, il ne peut fonctionner que si les visites sont correctement renseignées.

Dans la recherche de mots, on peut choisir

  • Mots entiers: Tout groupe alphanumérique délimité par des caractères non alphanumériques (espaces, signes de ponctuation).
  • Chaine entière: Tous les mots saisis, dans le même ordre.
  • Respecter la casse: Tenir compte des MAJUSCULES et minuscules
  • Respecter les accents: Les voyelles accentuées sont cherchées telles quelles.


Alertes

Au démarrage du logiciel, certains messages d'alerte peuvent apparaitre si

  • Une colonie est restée en cave plus de 3 jours
  • Un nucleus n'est pas nourri depuis plus d'une semaine
  • Une colonie est orpheline
  • Une colonie est bourdonneuse
  • Une colonie abrite un élevage de reines (starter / finisseur)

Le choix des alertes actives se fait depuis le menu "Edition/Préférences", onglet "Alertes" .

On peut (re)voir toutes les alertes depuis le menu "Rucher/Voir/Alertes" .


Atelier

L'atelier permet de voir les ruches non habitées qui peuvent être

  • Nouvelles
  • Stockées (remisées)
  • En maintenance

Pour voir l'atelier, cliquer sur le bouton

Le bouton "Matériel" permet de voir ou modifier le matériel en réserve.

Différences par rapport à un rucher:

  • Il n'y a pas de barre de menu
  • On peut déclarer le nombre de hausses stockées: bouton situé à droite
  • Une nouvelle ruche peut y être placée, comme pour un rucher
  • Une ruche remisée peut y être placée par l'intermédiaire du camion ou de la cave.
  • Les données sont dans le fichier "C:\Users\<Nom>\AppData\Roaming\VisiBee\Atelier\Remise"
  • L'image de fond est dans le fichier "C:\Users\<Nom>\AppData\Roaming\VisiBee\Atelier\Atelier.jpg. Elle peut être changée.

Pour une ruche placée à l'atelier:

  • L'historique des visites est oublié
  • L'historique de la reine est oublié
  • Un menu spécifique est utilisable en cliquant droit:


Agenda

Un agenda est disponible depuis le menu "Outils/Agenda/Actions".

Il permet de

  • Saisir, sauvegarder du texte associé à différentes dates
  • Changer automatiquement les dates en respectant les intervalles de temps entre les différentes actions
  • Compiler une liste d'actions prédéfinies.
  • Créer une liste d'actions à partir du texte saisi.

Les agendas sont placés dans le dossier "C:\Users\<Nom>\AppData\Roaming\VisiBee\Agenda"

Ils sont au format texte (.TXT).

La 2ème ligne contient les dates de début et de fin. Elles sont modifiables. Après modification, il faut cliquer sur [image] pour recalculer les dates intermédiaires.

Pour avancer les dates d'un jour, cliquer sur le bouton "+1"

Pour avancer les dates d'une semaine, cliquer sur le bouton "+7"

Liste d'actions

C'est un texte au format ".RTF" qui ne comprend pas de dates.

Dans ce texte, si une ligne commence par "J", dans l'agenda, la date correspondante sera calculée.

Ex. Si la première date est le 3 mai :

  • "J" (ou "J+0") Correspond au 3 mai
  • "J+10" Correspond au 13 mai

Les listes d'actions sont placées dans le dossier "C:\Users\<Nom>\AppData\Roaming\VisiBee\Agenda\Actions"

Quelques exemples sont fournis

Pour compiler une liste d'actions, cliquer sur le bouton

Pour obtenir une liste d'actions à partir du texte saisi, cliquer sur le bouton

Abréviations

Pour simplifier l'écriture, on peut utiliser les abréviations suivantes (non sensibles à la casse) :

AF = acide formique

AO = acide oxalique

AZ = amitraze

AL = acide lactique

CC ou C1 = couvain

CM = Cadre de Miel

CR = cellule royale

DT = Dadant dix et douze cadres

EA = essaim artificiel

GR = gelée royale

GAR = grille a reine

HE = Huiles essentielles

KTBH = (Kénian top bar hive) ruche kényane ou ruche horizontale.

LGT = Langstroth

OP = ouvrieres pondeuses

PV = provisions

POP = population

VT = voirnot

On peut aussi confectionner un calendrier des floraisons.


Agenda global

L'agenda global simplifié permet de situer rapidement les principales opérations dans la saison apicole.

Menu "Outils/Agenda/Global" ou touche "µ"

Exemple:

Il est construit à partir d'un texte source (à droite) qui obéit aux contraintes suivantes :

  • Le premier mot de la première ligne (hors commentaires) précise la date explicite de la première action. Cette date doit être au format jj/mm/aaaa. Exemple 15/04/2023 ou 15/4/2023 ou 15/4/23.
  • Une ligne commençant par un nombre fixe une nouvelle date: Le nombre représente le retard en jours par rapport à la date explicite précédente.
  • On peut aussi entrer une nouvelle date explicite (en clair), sans année (elle est déjà définie) au format jj/mm.
  • Les lignes de commentaires éventuelles commencent par le caractère " * " : Une ligne qui commence par " * " est ignorée lors de la construction.

On peut avancer ou retarder des dates :

  • Placer le pointeur dans le texte, sur la ligne du premier décalage à modifier.
  • Cliquer "Avancer" ou "Retarder" le nombre de fois désiré. La date et les dates suivantes sont modifiées automatiquement. La modification s'arrête lorsqu'une date explicite est rencontrée.

On peut remplacer un mot par un autre dans tout le texte:

Sélectionner le mot à remplacer dans le texte. Le bouton "Remplacer" est valide si la sélection contient de 2 à 64 caractères et ne contient pas d'espaces.

Cliquer le bouton "Remplacer". Le texte de substitution est alors demandé.

En cliquant le bouton "Construire", on obtient l'agenda (à gauche) avec les dates réelles des actions.

Si la case "Toutes dates" n'est pas cochée, seules les dates correspondant à des actions sont représentées.

Si elle est cochée, toutes les dates sont écrites.


Agenda divisions

Agenda pour divisions de colonies

Il s'applique à la production d'essaims par division d'une colonie souche, avec recherche de reine.

Il peut s'étendre sur 2 années civiles (hémisphère sud).

L'agenda est construit à partir d'un texte-source. Ses lignes se composent de:

<Date> Souche Cible1 <Cible2> <Cible3> etc..

  • Les mots sont séparés par des espaces.
  • Les éléments délimités par <> sont facultatifs.
  • Les lignes commençant par " * " sont des commentaires.

Si une date est antérieure à la 1ère date entrée, l'agenda l'interprètera comme étant comprise dans l'année civile suivante.

2 modes de fonctionnement :

1) Mode simple

  • La souche est toujours conservée
  • La reine reste dans la souche.

Exemple:

15/4 R1 T1 T2 Le 15 avril, la ruche souche R1 produit, par division, 2 essaims dans les ruchettes T1 et T2..

T1 M1 M2 Environ 2 mois plus tard, c'est T1 qui est divisée pour produire 2 essaims en miniplus M1 et M2

T2 M3 Idem pour T2 qui produit M3

2) Mode étendu

  • La ruche souche peut être vidée. (utilisation du signe " - " devant son nom)
  • On peut alors préciser où est la reine. (utilisation du signe " + " devant le nom de la cible)

Exemple

15/4 -R1 T1 +T2 Le 15 avril, la ruche souche R1 est répartie en ruchettes T1 et T2. Vide, R1 peut être enlevée. La reine est dans T2..

T1 M1 M2 Le 15 juin, environ,, c'est T1 qui est divisée pour produire 2 essaims en miniplus M1 et M2

T2 M3 Le 15 mai environ, T2 produit M3


Calendrier

Un calendrier des floraisons et miélées peut être tenu.

Si l'on constate une floraison, cliquer sur le bouton [image] puis choisir la plante dans les menus.

Le logiciel confectionne ces menus depuis le fichier "\[VisiBee/WiniBee]\Modèles\Fleurs.txt".

On peut modifier ce fichier en respectant les règles enoncées dans l'en-tête".

Depuis le menu "Outils/Agendas.../Miélées", on peut obtenir :

A l'aide des boutons de droite, on peut

  • Constater une floraison
  • Voir toutes les floraisons d'une année.
  • Rechercher toutes les floraisons d'une plante, sur plusieurs années.
  • Rechercher toutes les floraisons durant un mois, sur plusieurs années.
  • Indiquer la couleur du pollen pour chaque plante.

Aucun exemple ne peut être donné pour ce calendrier car il est trop dépendant

  • de la localisation du rucher
  • de la METEO


Sécurité

Utilisateurs

Stratégie de sécurité pour les différents utilisateurs

1) Partage des données

Par sécurité, on ne peut pas partager les mêmes données pour tous les utilisateurs de l'ordinateur.

Chaque utilisateur dispose de ses propres données dans le dossier AppData.

Par exemple, sous Windows 10 : "C:\Users\<utilisateur>\AppData\Roaming\VisiBee"

Si un groupe d'utilisateurs veut partager les mêmes données (plusieurs apiculteurs dans la même entreprise), il faut créer un compte au nom du groupe et ouvrir VisiBee (ou WiniBee) depuis ce compte. .

Une version portable permet une utilisation très souple.:

  • par tout utilisateur disposant de la clé USB
  • sur tout ordinateur compatible (sans installation).

2) Écriture dans de dossier (caché) " AppData "

Les nouvelles versions de Windows peuvent interdire l'écriture dans des dossiers à accès contrôlé..

Il ne faut pas interdire l'écriture dans "AppData" en paramétrant Windows Defender.

Voir ICI ou LA


Version portable

Si l'on utilise plusieurs ordinateurs, par exemple

  • Un PC fixe à la maison,
  • Un ordinateur portable sur site ou dans la voiture,

Ou si les utilisateurs changent (entreprise),

pour éviter de recopier les données d'un ordinateur à l'autre, on peut réaliser une installation portable du logiciel sur clé USB (ou n'importe quel autre disque, amovible ou fixe).

Dans VisiBee

Il faut disposer d'une clé USB ayant suffisamment d'espace libre. Pour un petit rucher, une centaine de Mo suffit.

Installer la version portable est trés simple : menu "Outils/Données./Créer version portable.

Connecter la clé USB et la choisir dans la liste déroulante.

Cocher éventuellement la case "Placer une icône..." pour obtenir un raccourci sur le bureau.

Cliquer sur "Installer".

Programme, ressources et données du compte sont alors copiés sur la clé.

Les données ne sont plus dans le dossier AppData du compte, mais dans le dossier "\VisiBee\AppData" de la clé USB.

La version portable dispose de toutes les possibilités de la version fixe (hormis la création d'une version portable).

Sur les autres ordinateurs, il faudra, la 1ère fois, lancer "\VisiBee \ Bin\ VisiBee.exe" avec l'explorateur.

Mais on peut aussi créer manuellement un raccourci sur le bureau : Cliquer droit sur le programme "\VisiBee \ Bin\ VisiBee.exe" puis "Envoyer vers / Bureau".

Pour WiniBee, une archive ZIP est téléchargeable

Il faut la décompacter sur la racine de la clé USB.

NB: Il est vivement conseillé de ne pas placer les sauvegardes (Touche B) sur le même disque car, en cas de panne, tout serait perdu.


Compatibilité des versions

La compatibilité ascendante est assurée :

Un rucher construit avec la version (n) du logiciel sera lisible avec les versions (n+1), (n+2) etc...

Avec la version actuelle , on peut donc lire les ruchers construits avec les versions précédentes.

La sauvegarde les actualise automatiquement.

La compatibilité descendante n'est pas assurée :

Un rucher construit avec la version (n) sera illisible avec les versions (n-1), (n-2) etc...

Avec une ancienne version, on ne peut plus lire les ruchers construits avec la version actuelle (1)

Il faut alors mettre à jour, si l'on est connecté à Internet. Menu "Aide / Mise à jour" ou touche J.

------------------------------

Notes

(1) Après un message d'avertissement, par sécurité, l'exécution sera interrompue.


Fonction des touches

Les touches du clavier sont des raccourcis pour accéder à certaines fonctions.

Touches de fonction:

Touche | Fonction
ALT | Rétablir le pointeur par défaut
Ctrl+J | Mise à jour forcée (à éviter)
Ctrl+Z | Revenir en arrière: Défaire
Ctrl+N | Editer l'ancien nom d'une ruche
F1 | Aide en ligne
F2 | Cet écran d'aide
F3 | Modifier la dernière visite
F4 | Restaurer depuis une sauvegarde
F5 | Sauvegarder tous les ruchers modifiés
F6 | Affichage du nombre de cadres (entre partitions)
F7 | Supprimer une visite
F8 | (Re)configurer VocalBee
F9 | Lister les élevages royaux
F10 | Ouvrir le dossier des données avec l'explorateur
F11 | Montrer toutes les dates de visite
F12 | Montrer les dates de visite de la ruche sélectionnée

Lettres: (ne sont pas sensibles à la casse : minuscule = MAJUSCULE).

Touche | Fonction
A | Evaluer des ruches
B | B ackup: créer une image de sauvegarde
C | Caractériser la reine
D | Voir les dates de visite
E | Calendrier des élevages royaux
F | Choisir une couleur (et une information) pour l'encadrement de la ruche
G | Généraliser: Etendre des propriétés à plusieurs ruches
H | Historique complet des visites
I | Importer une visite ou des données archivées
J | Mettre à jour par internet
K | Liste des anciens noms d'une ruche
L | Effacer la dernière ligne d'un dessin
N | Nouveau rucher
M | Colonies M ortes
O | Mouvements de cadres
P | Propriétés de la ruche
Q | Quitter le logiciel
R | Rapport d'élevage Ranger les ruches (dans le rucher "Mortes")
S | Synthèse d'une colonie
T | Texte memo (pense-bête)
U | Diagramme de suivi des cadres
V | Voir historique d'une ruche
W | Préparer une visite par courriel
X | Plans de ruches
Y | Montrer / cacher le volet d'exploitation
Z | Annuler la dernière action (défaire)

Chiffres et signes:

Touche | Fonction
0 | Action simple: Peser les ruches
1 | Action simple: Récolte de miel
2 | Action simple: Ajouter sirop léger
3 | Action simple: Ajouter sirop lourd
4 | Action simple: Ajouter sucre candi
5 | Action simple: Traiter varroase
6 | Action simple: Compter les varroas
7 | Action simple: Placer des hausses
8 | Action simple: Charger sur le camion
9 | Action simple: Décharger le camion
+ | Augmenter la transparence de la fenêtre
- | Réduire la transparence de la fenêtre
= | Accéder aux préférences
* | Informations sur la reine
/ | Orienter (faire tourner) une ruche
_(Souligné) | Graphique de poids des ruches
! § | Voir particularités de la ruche
? | Rechercher une ruche
Suppr | Supprimer une ruche (dans le rucher "Mortes")
Fleches | Déplacer ruche ou ajuster la taille de l'image de fond : réglage grossier
Ctrl+Fleches | Déplacer ruche ou ajuster la taille de l'image de fond : réglage fin
<Espace> | Modifier l'affichage sur les ruches
: | Voir les cadres de corps
$ £ ¤ | info sur la situation du partage des données
< > | Importer une visite saisie avec VocalBee
* µ | Lancer l'agenda global
% ù | Contrôle graphique des chutes de varroas

Combinaison Clavier+souris:

Touche | Action souris | Fonction
Ctrl | Clic sur ruche dans l'arbre des visites | Modifier la visite


Mise à jour

La mise à jour est nécessaire pour

  • Utiliser la meilleure déclinaison du logiciel
  • Etre certain de ne pas utiliser de ruchers créés avec une version postérieure.

Procédure de mise à jour

  • Lancer VisiBee en tant qu'administrateur (1)
  • Ne pas ouvrir de rucher ou fermer le rucher ouvert automatiquement.
  • Aller au menu "Aide/Mise à jour" ou frapper la touche "J".

Quels fichiers ?

La liste des fichiers à télécharger est acquise automatiquement par VisiBee.

Seuls les fichiers plus récents seront installés.

Ré-installation complète

Une nouvelle installation depuis le site est quelquefois nécessaire. Elle n'écrase pas les données. Il ne faut rien désinstaller avant (2).

-------------------------

Notes

(1) Windows interdit l'écriture dans certains dossiers si l'on n'est pas administrateur.

(2) Les modèles (contenu du dossier "Modèles") peuvent être modifiés par l'utilisateur. Une désinstallation du logiciel écraserait ces modifications. Donc, pour conserver un modèle modifié, il ne faut pas désinstaller l'ancienne version avant d'installer la nouvelle.


Licence

VisiBee et WiniBee sont entièrement gratuits, non limités et sans aucune publicité.

Vous pouvez les redistribuer à volonté mais il est strictement interdit :

* De modifier le programme en tout ou en partie.

* De décompiler ou reconstituer le programme.

Si vous effectuez une de ces opérations, vos droits d'utilisation sont résiliés. Cette résiliation vient s'ajouter aux recours en matière pénale, civile au autre dont l'auteur peut se prévaloir.

GARANTIE LIMITÉE

Absence de responsabilité pour les dommages indirects : L'auteur ( XWare ) ne pourra être tenu pour responsable en aucune circonstance de tout dommage quel qu'il soit.

Ce programme est fourni et concédé sous licence , sans garantie d'aucune sorte, expresse ou tacite, y compris, sans limitation, garanties implicites de valeur marchande et d'adaptabilité à des fins particulières.

L'auteur ou tout autre tiers impliqué dans la création, la production ou la livraison du programme, ne sera pas tenu responsable sous n'importe quelles circonstances, de tout dommage direct ou indirect incluant les dommages pour pertes de profits, cessation d'activités commerciales ou autre, subis par l'utilisateur de ce programme et ce, même dans le cas où il aurait été informé de tels dommages.

Les résultats ou performances de ce programme sont entièrement assumés par l'utilisateur.

Cette garantie limitée sera interprétée en accord avec la loi française.